Pw Ktp wrote:
> so if it is showing that if I have it installed how i can force gem 
> install to work ??

apt-cache shows what packages are available.

If you have it installed, then there is some other problem. Post your 
mkmf.log which will show the actual compiler error.

This will probably be somewhere under

/var/lib/gems/1.8/gems/derailed-rhouse-*/ext/
-- 
Posted via http://www.ruby-forum.com/.